.footer-invitation .text-box-large {
  margin: 0 auto;
  max-height: max-content;
}

.footer-invitation {
  margin-bottom: 60px;
}

.footer-invitation .text-box-large .text-container {
  /* padding: 0 70px; */
  padding: 0 20px;
}

img.double-glazed-donuts {
  position: absolute;
  top: -60px;
  left: 80px;
}

img.floating-cookie {
  position: absolute;
  right: 205px;
  bottom: -60px;
  z-index: 1;
}

.footer-informations .text-container {
  font-size: 15px;
  margin: 0;
}

.footer-informations .text-container p {
  font-size: 15px;
  margin: 0;
}

.footer-informations .center-block h3 {
  margin-bottom: 70px;
  line-height: 1 !important;
}

.footer-informations .left-block,
.footer-informations .right-block {
  width: 100%;
  max-width: 380px;
}

@media only screen and (min-width: 1101px) {
  .footer-informations {
    position: relative;
    top: -160px;
    gap: 40px;
    margin-bottom: 0;
  }
}

.footer-informations .left-block .text-box-medium:before,
.footer-informations .right-block .text-box-medium:before {
  content: "";
  position: absolute;
  background: url(/img/donut-pin.png);
  width: 69px;
  height: 74px;
  top: -20px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
}

.footer-contact img {
    position: relative;
    width: 100%;
    max-width: max-content;
    z-index: -1;
}

.informations-mobile {
  display: none;
}

.footer-informations .text-box-medium {
  padding: 90px 70px 61px;
}

.footer-informations .text-box-medium::after {
  width: 60%;
}

.border-bottom-dashed {
  padding-bottom: 10px !important;
  border-bottom: 1px dashed var(--chocolate-color);
}

/*Responsive */

@media only screen and (max-width: 1330px) {
  img.double-glazed-donuts {
    position: absolute;
    top: -140px;
    /* rotate: 35deg; */
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    max-width: fit-content;
  }
  img.floating-cookie {
    display: none;
  }
}

@media only screen and (max-width: 1100px) {
  .footer-informations .text-box-medium {
    padding: 55px 70px 90px;
  }

  .informations-mobile .text-box-medium {
    max-height: fit-content;
  }

  .footer-informations .text-container {
    font-size: 15px;
    padding: 20px 0;
    align-items: center;
  }

  .informations-mobile img {
    width: 20%;
    margin-bottom: 10px;
    max-width: max-content;
    z-index: 1;
  }

  .footer-contact {
    position: relative;
    display: flex;
    flex-direction: column;
  }

  img.donuts-production {
    margin-top: 120px;
  }

  .footer-informations .center-block {
    position: absolute !important;
    left: 50%;
    transform: translateX(-50%);
    top: 0;
  }
}

@media only screen and (max-width: 794px) {
  .footer-informations .left-block,
  .footer-informations .right-block {
    display: none;
  }
  .informations-mobile {
    position: relative;
    display: block;
    top: -80px;
  }
}

@media only screen and (max-width: 700px) {
  .footer-informations .center-block h3 {
    font-size: 36px;
    margin-bottom: 50px;
    line-height: 1 !important;
  }
}

@media only screen and (max-width: 550px) {
  .footer-invitation .text-box-large .text-container {
    padding: 0;
  }
  .donuts-production-mobile {
    position: relative;
    width: 100%;
    height: 400px;
    overflow-x: hidden;
    margin-top: 100px;
  }

  footer.footer.container {
    padding: 0;
  }

  .donuts-production {
    display: none;
  }

  .footer-invitation,
  .informations-mobile {
    margin-left: 10px;
    margin-right: 10px;
  }

  .donuts-production-mobile:after {
    content: "";
    position: absolute;
    background-image: url(/img/donuts-production-mobile.png);
    width: 690px;
    height: 400px;
    right: -180px;
  }
}

@media only screen and (max-width: 425px) {
  .footer-informations .center-block h3 {
    font-size: 30px;
  }

  .footer-informations .center-block {
    position: absolute !important;
    right: 20px;
    bottom: 20px;
  }
}
